@import url('../../../../../../fonts.maateen.me/solaiman-lipi/font.css');



body,
article,
h1,
h2,
h3,
h4,
h5,
h6,
textarea,
input,
select,
.topbar,
.main-menu,
.breadcrumb,
.copyrights-area,
form span.required,
.p-title {
	font-family: 'SolaimanLipi', Arial, sans-serif !important;
}

body.print-body p {
	font-size: 18px;
	text-align: justify;
	background: white;
}

body.print-body {
	height: 100%;
	margin: 0 auto;
	padding: 0;
	margin: auto !important;
}

body.print-body img {
	text-align: center;
	max-width: 100%;
}


.time.text-center.p-date {
	color: #fff;
	padding: 5px 0;
	width: 100%;
	background-color: #106634;
}

.text-center {
	text-align: center;
}

.content-center {
	text-align: center;
}

@media print {
	/* body.print-body {
  max-width: 297mm;
}*/
}

h2.p-title {
	font-weight: 700;
	text-align: center;
	padding: 0;
	margin: 30px 0;
	font-size: 34px;
}

.content-center {
	margin: auto;
	border: 2px solid #106634;
}

.content-center>img {
	height: 90px;
}

.news-details-print {
	padding: 10px;
}

.news-details-print img {
	max-width: 100%;
	height: auto;
	width: 100% !important;
}


.print-float {
	position: fixed;
	width: auto;
	height: auto;
	bottom: 40px;
	right: 10%;

}

@media print {

	.no-print,
	.no-print * {
		display: none !important;
	}

	/* img {
		width: 100% !important;
	} */
}

.print-copyright p {
	text-align: center;
	margin: 10px !important;
}

/*canvas {
    display: none!important;
}*/

a.btn.red {
	background: red;
	color: white;
	padding: 5px;
	text-decoration: none;
	font-size: 22px;
}

a.btn.green {
	background: green;
	color: white;
	padding: 5px;
	text-decoration: none;
	font-size: 22px;
}

a.btn {
	border-radius: 5px;
	margin: 5px;
}

a.btn img {
	max-height: 18px;
	filter: brightness(0) invert(1);

}